// Style tables

table {
  width: 100%;
  margin-bottom: 12px;
}

tr:nth-child(odd) {
  background-color: #f2f2f2;
}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #212529;
  color: white;
}
